@charset "utf-8";
/* CSS Document */

.contents{
	display:block;
}
.sd_news{
	float:left;
}
.r_cnt{
	float:right;
}
@media(max-width:767px) {
	.contents{
		margin-top:15px;
	}
	.sd_news{
		float:none;
		padding-bottom:20px;
	}
	.r_cnt{
		float:none;
	}
	.sd_news .stl{
		width:inherit;
		flex:1;
	}
	.detail_article{
		margin-bottom:30px;
	}
}